# Wait

Pauses the flow for a given time

#### Type

* Time
  * Wait for a specified time
* Wait until resumed
  * Wait until resumed by the user
    * Useful as a breakpoint (i.e. pausing the flow at a particular point)

#### Seconds (applicable if Type is Time)

* Number of seconds to wait for


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.browserflow.app/reference/browserflow-commands/utilities/wait.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
